import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EnterpriseInputComponent } from './enterprise-input.component';

describe('EnterpriseInputComponent', () => {
  let component: EnterpriseInputComponent;
  let fixture: ComponentFixture<EnterpriseInputComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [EnterpriseInputComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(EnterpriseInputComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
